<?php

namespace Modules\Integracoes\Instagram\Controllers;

use Gestoreasy\Core\Http\Request;
use Gestoreasy\Core\View\View;

class InstagramViewsController {
    public function dashboard(Request $req) {
        return View::renderWithLayout('integracoes/instagram/dashboard', [
            'title' => 'Instagram - Dashboard'
        ]);
    }

    public function config(Request $req) {
        return View::renderWithLayout('integracoes/instagram/config', [
            'title' => 'Instagram - Configuração'
        ]);
    }
}

